[Constants]
global persist $makeup = 0
global $active = 0

[KeyMakeup]
condition = $active == 1
key = o
type = cycle
$makeup = 0, 1, 2

[Present]
post $active = 0

[TextureOverrideFaceIB]
hash = 7fbbcf0d
run = CommandListSkinTexture
$active = 1

[TextureOverridemakeupDiffuse]
hash = baf9e1be
if $makeup == 1
	this = ResourceRemielleDefaultHeadADiffuse
endif
if $makeup == 0
	this = ResourceRemielleHeadADiffuse
endif

[ResourceRemielleHeadADiffuse]
filename = RemielleHeadADiffuse.dds

[ResourceRemielleDefaultHeadADiffuse]
filename = RemielleDefaultHeadADiffuse.dds